Bug 1576204 - Slow/Blocked requests no longer show details
Summary: Slow/Blocked requests no longer show details
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RADOS
Version: 3.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 3.1
Assignee: Brad Hubbard
QA Contact: Parikshith
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-09 06:14 UTC by Brad Hubbard
Modified: 2019-02-24 14:15 UTC (History)
8 users (show)

Fixed In Version: RHEL: ceph-12.2.5-13.el7cp Ubuntu: 12.2.5-4redhat1xenial
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-26 18:20:21 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Ceph Project Bug Tracker 23205 0 None None None 2018-05-09 06:14:10 UTC
Red Hat Product Errata RHBA-2018:2819 0 None None None 2018-09-26 18:21:33 UTC

Description Brad Hubbard 2018-05-09 06:14:10 UTC
Description of problem:
In Luminous, slow or blocked requests no longer show details, i.e. OSD id or hints as to the operation:

Comment 7 errata-xmlrpc 2018-09-26 18:20:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:2819


Note You need to log in before you can comment on or make changes to this bug.